.inclusive {
  position: fixed;
  display: flex;
  flex-direction: column;
  margin-left:-64px;
  top: 10px;
  left: -2px;
  color: white;
  background-color: #292929;
  width: 64px;
  height: auto;
  border-radius: 5px;
  padding: 8px 0px 8px 0px;
  z-index: 9;
}
.inclusive_button {
  background: none repeat scroll 0 0 #292929;
  border-radius: 0 10px 10px 0;
  cursor: pointer;
  height: 46px;
  margin: 0 0 0 64px;
  width: 48px;
  z-index: 9;
  position: absolute;
}
.inclusive_icon {
  width: 45px;
  height: 45px;
  background-image: url('/images/template/icon-eyes-i.png');
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
}
.contrast {
  align-self: center;
  background-color: #ffffff;
  transition: .3s;
  width: 45px;
  height: 45px;
  background-image: url('/images/template/contrast.png');
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  border: 2px solid #292929;
  padding: 0;
}
.contrast-on {
  background-color: #3869a2;
  border: 2px solid #ffffff;
  background-image: url('/images/template/contrast_i.png');
  background-position: center;
  background-repeat: no-repeat;
}
.larger-0,.larger-1,.larger-2 {
  align-self: center;
  background-color: #ffffff;
  transition: .3s;
  width: 45px;
  height: 45px;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  border: 2px solid #292929;
  padding: 0;
  background-image: none;
  color: #292929;
}
.larger-0{
  font-size: 10pt;
}
.larger-1{
  font-size: 15pt;
}
.larger-2{
  font-size: 20pt;
}
.contrastColors {
  filter: grayscale(1) contrast(1.2);
}